@import url("https://fonts.googleapis.com/css2?family=Albert+Sans:wght@400;500;600;700;800;900&display=swap");

:root {
  --color-primary: #98696a; /* Not aligned with app primary color on purpose ðŸ¤· */
  --color-dark: #3a001e;
  --color-red: #ed1c24;
  --color-light-blue: #3880e5;
  --color-secondary: #cc427b;
  --color-tertiary: #fec418;
  --color-primary-lighter: #10baae;
  --color-secondary-lighter: #d66895;

  --header-height: 75px;
}
@media (max-width: 800px) {
  :root {
    --header-height: 55px;
  }
}

.color-primary {
  color: var(--color-primary);
}
.color-blue {
  color: var(--color-red);
}
.color-light-blue {
  color: var(--color-light-blue);
}
.color-secondary {
  color: var(--color-secondary);
}
.color-tertiary {
  color: var(--color-tertiary);
}
.color-dark {
  color: var(--color-dark);
}
.color-white {
  color: #fff;
}
.color-black {
  color: #000;
}

html {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  padding: 0;
  margin: 0;
  font-family: "Albert Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  height: 100%;
  color: var(--color-dark);
  background: #ffffff;
}

body * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 800px) {
  img {
    float: none !important;
    display: block;
    margin: 0 auto !important;
  }
}

section {
  padding: 0 5px;
}

a {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #555;
}

button {
  background: var(--color-dark);
  font-weight: 800;
  padding: 8px 16px;
  border: none;
  border-radius: 100px;
  color: #ffffff;
  font-size: 0.8em;
  cursor: pointer;
  outline: none;
}

hr {
  border-top: none;
  width: 48px;
  height: 5px;
  background: var(--color-secondary);
  border-radius: 2.5px;
  margin-top: 40px;
}

h1 {
  font-size: 36px;
  font-family: "Albert Sans", sans-serif;
  color: var(--color-red);
}
h2 {
  font-size: 28px;
  font-weight: 600;
}

.no-wrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.padding-horizontal {
  padding-left: 26px;
  padding-right: 26px;
}

div#wrapper {
  min-height: 100%;
  position: relative;
}
div#contentContainer {
  overflow: hidden;
  clear: both;
  position: relative;
}
div#contentContainer.fixed-header {
  margin-top: var(--header-height);
}
div#footerContainer {
  min-height: 70px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 60px 20px;
  color: #ffffff;
  background: var(--color-dark);
}
div#footerOffset {
  height: 120px;
}
div#footerContainer a {
  color: #ffffff;
  white-space: nowrap;
  text-decoration: none;
  line-height: 2em;
}
div.footer-inner-content {
  max-width: 1170px;
  margin: 0 auto;
}
div.copyright {
  color: #fff;
  font-size: 16px;
}
div.leftInfo {
  float: left;
  max-width: 50%;
}
div.rightInfo {
  float: right;
  max-width: 50%;
}
ion-icon.socialMediaIcon {
  margin: 10px;
  display: inline-block;
  width: 36px;
  height: 36px;
}
div#footerContainer .store-badges {
  margin-top: 20px;
}

div#headerContainer {
  position: fixed;
  width: 100%;
  top: 0;
  background: #fff;
  z-index: 100;
}
section#header {
  padding: 10px 30px 6px;
  font-size: 20px;
  box-sizing: border-box;
}

div.content {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 30px;
}

.right {
  float: right;
}

.error {
  color: #c00;
  margin: 10px;
  text-align: center;
}

section#top {
  min-height: calc(100vh - var(--header-height));
  flex: 1 1 auto;
  overflow: visible;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 0 var(--header-height);
}

div#sign-up-form {
  margin-bottom: 100px;
}
div#sign-up-form input#email {
  width: 60%;
  max-width: 500px;
  margin-top: 20px;
  border: none;
  background: #e9ecf2;
  -webkit-border-radius: 8px 0 0 8px;
  -moz-border-radius: 8px 0 0 8px;
  border-radius: 8px 0 0 8px;
  font-size: 20px;
  letter-spacing: 2px;
  padding: 6px 12px;
  font-family: "Albert Sans", sans-serif;
}
div#sign-up-form button {
  margin-top: 20px;
  border: none;
  border-left: 1px solid #aaaaaa;
  background: #e9ecf2;
  -webkit-border-radius: 0 8px 8px 0;
  -moz-border-radius: 0 8px 8px 0;
  border-radius: 0 8px 8px 0;
  font-size: 20px;
  letter-spacing: 1px;
  padding: 6px 12px;
  font-family: "Albert Sans", sans-serif;
}

div#privacyPolicy {
  margin-top: 40px;
}
div#privacyPolicy p {
  font-size: 12px;
  color: #c8c8c8;
  letter-spacing: 0;
}
div#privacyPolicy a {
  color: #e9ecf2;
}

section#main {
  max-width: 1400px;
  margin: 0 auto;
}
section#main a {
  color: var(--color-secondary);
}

.teal-strong strong {
  color: var(--color-primary);
}
.teal-strong h2 strong {
  color: #343434;
}

.hidden-out-of-view {
  opacity: 0;
}

.sections-section {
  padding: 40px 0 0;
  transition: opacity 600ms;
}
.sections-section.hidden-out-of-view .section-vector {
  transform: translateX(-30%);
}
.sections-section.hidden-out-of-view .section-vector.right-vector {
  transform: translateX(30%);
}
.sections-section.hidden-out-of-view .section-content.left-content {
  transform: translateX(30%);
}
.sections-section.hidden-out-of-view .section-content.right-content {
  transform: translateX(-30%);
}
.sections-section-title {
  padding: 60px 0 120px;
}
.sections-section-title img {
  width: 400px;
}
.sections-section .content {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
}
.sections-section.primary {
  background: linear-gradient(270deg, #1ab6df 0%, #05cbc0 100%);
  z-index: -1;
}
.sections-section.blue {
  background-color: var(--color-red);
  z-index: -1;
}
.sections-section.secondary {
  background-color: var(--color-secondary);
  z-index: -1;
}
.sections-section.tertiary {
  background-color: var(--color-tertiary);
  z-index: -1;
}
div.section-content {
  flex: 1 1 55%;
  will-change: transform;
  transition: transform 600ms;
}
div.section-content h2 {
  margin-top: -20px;
  font-family: "Albert Sans", sans-serif;
  font-size: calc(2.1em + 0.8vw);
  padding: 0 20px 0 18px;
  margin-bottom: 10px;
}
div.section-content p {
  font-size: 1.3em;
  letter-spacing: 0.01em;
  line-height: 1.4em;
  color: var(--color-dark);
  margin-bottom: 20px;
  margin-top: 0;
  padding-left: 18px;
}
div.section-content.color-white p {
  color: #fff;
}
div.section-content.color-black p {
  color: #000;
}
div.section-vector {
  flex: 1 1 45%;
  text-align: left;
  margin-top: -170px;
  margin-bottom: -130px;
  will-change: transform;
  transition: transform 600ms;
  position: relative;
  z-index: 2;
}
div.section-vector.right-vector {
  text-align: right;
}
div.section-vector img {
  height: 800px;
}

.small-only {
  display: none !important;
}
.medium-only {
  display: none !important;
}

/* NEW HOME PAGE CSS */

section.headerSection-new {
  max-width: 1400px;
  margin: 0 auto;
}
a.get-app-button {
  display: inline-block;
  text-align: center;
  background: var(--color-dark);
  border: none;
  color: #fff;
  font-weight: 800;
  padding: 12px;
  border-radius: 50px;
  margin: 5px auto;
  font-size: 1.3em;
  width: 200px;
  transition: background-color 0.3s linear;
  cursor: pointer;
  opacity: 0;
  animation: fade-in 0.4s ease-in forwards;
}
a.get-app-button:hover {
  background-color: var(--color-red);
}
#topNav-new a.get-app-button {
  font-size: 0.8em;
  margin: 0;
  width: 170px;
  padding: 8px;
}

span.dot {
  color: var(--color-red);
}

nav#topNav-new {
  width: 100%;
  padding: 10px 0;
}
nav#topNav-new .logo {
  will-change: opacity;
  transition: opacity 300ms;
}
#headerContainer.hidden-logo .logo {
  opacity: 0;
}
nav#topNav-new img {
  max-width: 100px;
}
nav#topNav-new div.right-buttons {
  float: right;
}
nav#topNav-new div.nav-list {
  display: inline-block;
  margin-right: 20px;
}

div.intro-vector-container {
  height: 100%;
  display: inline-block;
  position: relative;
  white-space: nowrap;
}
div.intro-vector-container div.play-video-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -50px;
  margin-top: -50px;
  width: 100px;
  height: 100px;
  background-image: url("../images/video-play-button.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.8;
  cursor: pointer;
  transition: opacity 0.2s;
}
div.intro-vector-container div.play-video-overlay:hover {
  opacity: 1;
}

div#intro-new {
  display: flex;
  flex-direction: row;
  align-items: center;
}
div#intro-new .intro-left {
  padding: 40px 0;
  flex: 1 1 50%;
  height: 100%;
  display: inline-flex;
  vertical-align: middle;
  flex-direction: column;
  justify-content: center;
}
div#intro-new .intro-right {
  flex: 1 1 50%;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}
div#intro-new #intro-words div {
  display: inline-block;
  font-family: "Albert Sans", sans-serif;
  font-size: calc(2.5em + 1.4vw);
  font-weight: 700;
  color: var(--color-red);
  margin: 20px 10px 20px 0;

  opacity: 0;
  transform: translateX(20px);
  -webkit-animation-name: slide-left;
  -webkit-animation-duration: 600ms;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-delay: 0ms;
  animation-name: slide-left;
  animation-duration: 600ms;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  animation-delay: 0ms;
}
div#intro-new #intro-words div:last-child {
  margin-right: 0;
}
div#intro-new #intro-words div::after,
div#intro-new #subheading::after {
  content: ".";
  color: var(--color-primary);
  font-weight: 900;
  font-size: 1.3em;
  margin-left: 4px;
  display: inline-block;
  line-height: 0;
  opacity: 0;
  transform: translateX(20px);
  -webkit-animation-name: slide-left;
  -webkit-animation-duration: 600ms;
  -webkit-animation-timing-function: ease;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-delay: 0ms;
  animation-name: slide-left;
  animation-duration: 600ms;
  animation-timing-function: ease;
  animation-fill-mode: forwards;
  animation-delay: 0ms;
}
div#intro-new #subheading::after {
  color: var(--color-red);
}
div#intro-new #intro-words div.delay1::after {
  /*animation-play-state: paused;
    -webkit-animation-play-state: paused;*/
  animation-delay: -200ms;
}
div#intro-new #intro-words div.delay2::after {
  /*animation-play-state: paused;
    -webkit-animation-play-state: paused;*/
  animation-delay: -400ms;
}
div#intro-new h2#subheading {
  font-size: calc(1.7em + 1vw);
  margin: 10px 0;
  font-family: "Albert Sans", sans-serif;
  font-weight: 700;
  color: var(--color-primary);
  opacity: 0;
  animation: fade-in 0.8s ease forwards;
}
div#intro-new p {
  font-weight: 400;
  margin: 0 0 50px;
  font-size: 1.3em;
  color: var(--color-red);
  opacity: 0;
  animation: fade-in 0.4s ease-in forwards;
}
div#intro-new .intro-right img {
  vertical-align: middle;
  max-width: 90%;
  animation: fade-in 1s ease forwards;
}

div#intro-new #logo img {
  max-width: 80%;
  padding-bottom: 52px;
}

.fade-in {
  opacity: 0;
  animation: fade-in 0.4s ease-in forwards;
}

.delay1 {
  /*animation-play-state: paused;
    -webkit-animation-play-state: paused;*/
  -webkit-animation-delay: 200ms !important;
  animation-delay: 200ms !important;
}
.delay2 {
  -webkit-animation-delay: 400ms !important;
  animation-delay: 400ms !important;
}
.delay3 {
  -webkit-animation-delay: 600ms !important;
  animation-delay: 600ms !important;
}
.delay4 {
  -webkit-animation-delay: 800ms !important;
  animation-delay: 800ms !important;
}
div#intro-new .store-badges {
  opacity: 0;
  animation: fade-in 0.4s ease-in forwards;
  justify-content: flex-start;
}

div.intro-center a.logo img {
  height: 6vw;
  max-height: 84px;
  min-height: 30px;
}

.store-badges {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 12px;
}
.store-badges img {
  height: 50px;
}

section#app-video {
  padding: 20px 0;
  font-size: 0;
  line-height: 0;
}
section#app-video video {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

div#downArrow {
  color: var(--color-secondary);
  font-size: 14px;
  width: 100px;
  height: 70px;
  text-align: center;
  background: url(../images/down.png) no-repeat bottom center;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin-left: -50px;
  letter-spacing: 1px;
  transition: bottom 0.2s, opacity 0.6s;
  cursor: pointer;
  z-index: 100;
}
div#downArrow:hover {
  bottom: 15px;
}
div#downArrow.initialHidden {
  opacity: 0;
}

div.video-frame {
  position: relative;
  margin: 0 auto;
  text-align: center;
}
div.video-frame img {
  position: relative;
  width: auto;
  z-index: 100;
  max-height: 80vh;
  max-width: 100%;
}
div.video-frame .video-container {
  font-size: 0;
  line-height: 0;
  display: inline-block;
  position: relative;
  max-width: 331px;
}
div.video-frame .video-container .video-container-inner {
  position: absolute;
  top: 4.5%;
  left: 9.2%;
  right: 9.2%;
}
div.video-frame .video-container video {
  height: 100%;
  width: 100%;
}

section#privacy-section {
  background: var(--color-primary);
  padding: 40px 0;
  color: #ffffff;
}
section#privacy-section h1 {
  font-family: "Albert Sans", sans-serif;
}
div.privacy-item-list {
  font-size: 0;
  line-height: 0;
}
div.privacy-item {
  width: 33.333333%;
  text-align: center;
  display: inline-block;
}
div.privacy-item .icon {
  padding: 24px;
}
div.privacy-item .icon img {
  margin-bottom: 10px;
  max-width: 100%;
  width: 60px;
}
div.privacy-item h3 {
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: 1px;
  line-height: normal;
}

div.featured-by-list {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 110%;
  margin-top: 20px;
}
div.featured-by-list div.featured-by-item img {
  max-height: 30px;
  max-width: 100%;
  object-fit: scale-down;
}
div.featured-by-list div.featured-by-item {
  padding: 0 30px 0 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

section#summary {
  padding-top: 10px;
  padding-bottom: 40px;
  background: linear-gradient(270deg, #1ab6df 0%, #05cbc0 100%);
  transition: opacity 500ms;
}
section#summary div.items {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  align-content: center;
  justify-items: center;
  flex-wrap: wrap;
  justify-content: space-evenly;
  transition: transform 800ms;
}
section#summary.hidden-out-of-view div.items {
  transform: translateY(200px);
}
section#summary h2 {
  text-align: center;
  display: block;
  font-size: calc(2em + 1vw);
  font-weight: 600;
  font-family: "Albert Sans", sans-serif;
  color: #fff;
}
div.summary-item {
  max-width: 25%;
  padding: 24px;
  color: #fff;
  text-align: center;
}
div.summary-item .icon {
  display: inline-block;
  margin: 0 auto 12px;
  border-radius: 500px;
  line-height: 70px;
  font-size: 70px;
}
div.summary-item h3 {
  font-size: 1.17em;
  font-weight: 700;
  line-height: normal;
  color: #fff;
  font-family: "Albert Sans", sans-serif;
}
div.summary-item p {
  font-size: 1.1em;
  font-weight: 400;
  line-height: normal;
}

section#reviews {
  padding-top: 100px;
  padding-bottom: 60px;
  background: linear-gradient(270deg, #1ab6df 0%, #05cbc0 100%);
  transition: opacity 500ms;
}
section#reviews.hidden-out-of-view h2 {
  transform: translateY(200px);
}
section#reviews.hidden-out-of-view .review-box.review-box-0 {
  transform: translateX(-20%);
}
section#reviews.hidden-out-of-view .review-box.review-box-1 {
  transform: translateX(20%);
}
section#reviews.hidden-out-of-view .review-box.review-box-2 {
  transform: translateY(20%);
}
section#reviews div.content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-evenly;
}
section#reviews h2 {
  flex: 0 180px;
  font-size: calc(2.3em + 0.9vw);
  line-height: 1.3em;
  font-weight: normal;
  font-family: "Albert Sans", sans-serif;
  color: #fff;
  transition: transform 800ms;
  will-change: transform;
}

div.ratings {
  padding: 20px 0;
}
div.ratings div.googleLogo {
  background: url("../images/google-play-logo.png") center center no-repeat;
  background-size: contain;
  width: 26px;
  height: 26px;
  display: inline-block;
  vertical-align: middle;
}
div.ratings div.appleLogo {
  background: url("../images/apple-logo.png") center center no-repeat;
  background-size: contain;
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
div.ratings ion-icon {
  vertical-align: middle;
  font-size: 20px;
}
div.ratings ion-icon[name="star"] {
  color: #fec418;
  margin-left: -2px;
}
div.ratings ion-icon[name="star"]:first-child {
  margin-left: 0;
}
div.ratings span.stars {
  display: inline-block;
  margin: 0 2px;
}
div.ratings div.ratings-box {
  display: inline-block;
  padding: 0 0 12px;
}
div.ratings div.stars {
  height: 24px;
  width: 100px;
  background: transparent url("../images/star.png") repeat-x center left;
  background-size: 20px;
  display: inline-block;
  vertical-align: middle;
  margin: 0 6px;
}
div.ratings div.rating {
  color: #343434;
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
}
section#reviews div.items {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  align-content: flex-start;
  justify-items: flex-start;
  flex-wrap: wrap;
  justify-content: space-evenly;
  max-width: 1000px;
  padding-top: 20px;
}
div.review-box {
  flex: 0 50%;
  padding: 12px 22px;
  text-align: center;
  transition: transform 800ms;
  will-change: transform;
}
div.review-box.review-box-0 {
  transform: rotate(-4deg);
}
div.review-box.review-box-1 {
  margin-top: 60px;
  transform: rotate(8deg);
}
div.review-box.review-box-2 {
  margin-right: 140px;
  margin-top: -20px;
  transform: rotate(2deg);
}
div.review-box div.bubble {
  background: #ffffff;
  color: var(--color-dark);
  padding: 34px;
  border-radius: 30px;
  position: relative;
  margin-bottom: 24px;
  font-size: 20px;
  text-align: left;
  line-height: 1.5em;
}
div.review-box div.bubble:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -7.5px;
  left: 26px;
  width: 0;
  border-width: 15px 15px 0;
  border-style: solid;
  border-color: #fff transparent;
  transform: rotate(-90deg);
}
div.review-box div.author {
  background: url("../images/quotes.png") no-repeat center left;
  background-size: 30px;
  padding-left: 36px;
  margin-top: 10px;
  color: var(--color-dark);
  text-align: left;
  font-size: 0.9em;
  line-height: 30px;
  font-weight: bold;
  font-family: "Albert Sans", sans-serif;
}

section#call-to-action {
  padding: 60px 0;
}
section#call-to-action div.content {
  max-width: 800px;
  border-radius: 40px;
  background: linear-gradient(270deg, #1ab6df 0%, #05cbc0 100%);
  color: #fff;
  padding: 80px 20px;
  text-align: center;
  transition: opacity 600ms, transform 600ms;
  will-change: opacity, transform;
}
section#call-to-action div.content.hidden-out-of-view {
  transform: translateY(100px) scale(0.9);
}
section#call-to-action div.ratings {
  padding-bottom: 0;
}
section#call-to-action div.rating {
  color: #fff;
}
section#call-to-action h2 {
  font-size: 40px;
  font-family: "Albert Sans", sans-serif;
  margin: 0 0 60px;
}
section#call-to-action .get-app-button {
  background: var(--color-dark);
  color: #ffffff;
  font-weight: 800;
}

section#appSummary {
  padding: 40px 5px 40px;
}
section#appSummary div.content {
  max-width: 1000px;
  text-align: center;
}
section#appSummary h2 {
  font-family: "Albert Sans", sans-serif;
  color: var(--color-primary);
  font-size: 38px;
  margin: 0;
}
section#appSummary p {
  font-size: 24px;
  line-height: 38px;
}

/* INVITE PAGE CSS */

div#invite {
  min-height: 70vh;
  color: var(--color-dark);
  margin-bottom: 40px;
}
div#invite b,
div#invite strong {
  color: var(--color-primary);
}

div#event-info {
  position: relative;
  flex: 0 0 500px;
  width: 500px;
  height: 840px;
  padding: 82px 95px;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  text-align: left;
  overflow-x: hidden;
}
div#event-info:before {
  content: "";
  position: absolute;
  z-index: 20;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/transparent-display-vector.png") top center;
  background-size: cover;
  pointer-events: none;
}
div#event-info > div {
  position: relative;
  height: 100%;
  width: 100%;
  overflow: hidden;
}
div#event-info div.scroll-container {
  overflow-y: auto;
  overflow-x: hidden;
  height: 100%;
  width: 100%;
  scrollbar-width: none;
  cursor: grab;
}
div#event-info div.scroll-container img {
  pointer-events: none;
}
div#event-info div.scroll-container::-webkit-scrollbar {
  background: transparent;
  width: 0;
}
div#event-info div.scroll-container::-webkit-scrollbar-thumb {
  background: #888;
  width: 4px;
  height: 60px;
}
div#event-info .event-header {
  height: 140px;
  background: var(--color-primary);
}
div#event-info .event-header.withPicture {
  height: 240px;
}
div#event-info .event-header video {
  height: 240px;
  width: 100%;
  object-fit: cover;
}
div#event-info .event-header > div {
  height: 240px;
  width: 100%;
  background-position: center;
  background-size: cover;
}
div#event-info .event-summary {
  position: relative;
  z-index: 10;
  background: #ffffff;
  margin-top: -20px;
  border-top-right-radius: 20px;
  border-top-left-radius: 20px;
  padding: 14px;
  transform: translateZ(0);
}
div#event-info .event-summary > h2 {
  margin: 0;
  font-size: 24px;
  font-family: "Albert Sans", sans-serif;
  font-weight: bold;
  width: 100%;
  text-align: center;
}
div#event-info .event-summary .rsvp-buttons {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 10px 0;
}
div#event-info .event-summary .rsvp-button {
  flex: 0 30%;
  border-radius: 20px;
  padding: 4px 0;
  text-align: center;
  font-size: 12px;
  cursor: pointer;
  transition: background-color 300ms;
}
div#event-info .event-summary .rsvp-button ion-icon {
  font-size: 16px;
}
div#event-info .event-summary .rsvp-button ion-icon,
div#event-info .event-summary .rsvp-button span {
  vertical-align: middle;
  display: inline-block;
}
div#event-info .event-summary .rsvp-button.going {
  color: rgb(74, 171, 58);
  background: rgba(84, 194, 66, 0.08);
}
div#event-info .event-summary .rsvp-button.going:hover {
  background: rgba(84, 194, 66, 0.2);
}
div#event-info .event-summary .rsvp-button.maybe {
  color: rgb(224, 172, 21);
  background: rgba(254, 196, 24, 0.08);
}
div#event-info .event-summary .rsvp-button.maybe:hover {
  background: rgba(254, 196, 24, 0.2);
}
div#event-info .event-summary .rsvp-button.cant-go {
  color: rgb(206, 27, 45);
  background: rgba(234, 31, 51, 0.08);
}
div#event-info .event-summary .rsvp-button.cant-go:hover {
  background: rgba(234, 31, 51, 0.2);
}
div#event-info .event-summary .segment-buttons {
  line-height: 0;
  text-align: center;
  margin-left: -14px;
  margin-right: -14px;
  white-space: nowrap;
  font-size: 0;
  margin-bottom: 10px;
  margin-top: 4px;
}
div#event-info .event-summary .segment-button {
  line-height: normal;
  font-size: 22px;
  display: inline-block;
  width: 50%;
  padding: 6px;
  border-bottom: 2px solid #eee;
  color: var(--color-primary);
  cursor: pointer;
  transition: background-color 300ms;
}
div#event-info .event-summary .segment-button.active {
  border-bottom: 2px solid var(--color-primary);
}
div#event-info .event-summary .segment-button:hover {
  background: #00b5a9;
  background: rgba(0, 181, 169, 0.1);
}
div#event-info .event-summary .segment-button ion-icon {
  vertical-align: middle;
}
div#event-info .event-summary .segment-button div.chat-count {
  display: inline-block;
  background: var(--color-secondary);
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  font-family: "Albert Sans", serif;
  padding: 2px 6px;
  vertical-align: middle;
  border-radius: 4px;
}
div#event-info table {
  border: none;
  table-layout: fixed;
  width: 100%;
}
div#event-info th {
  padding: 12px 6px 12px 0;
  border: none;
  color: var(--color-primary);
  vertical-align: top;
  width: 34px;
  line-height: 0;
}
div#event-info th ion-icon {
  font-size: 22px;
}
div#event-info td {
  border: none;
  padding: 10px 0;
}
img.location-map {
  display: block;
  width: 100%;
  margin-top: 8px;
  border-radius: 20px;
  border-bottom-right-radius: 0;
  background: #eeeeee;
}
div.attendee-list {
  padding: 6px 0;
  white-space: nowrap;
  overflow-x: hidden;
}
div.attendee-list div.avatar {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 40px;
  margin-left: 6px;
  vertical-align: top;
}
div.attendee-list div.avatar img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
div.attendee-list div.avatar .initials {
  font-size: 20px;
  line-height: 40px;
  vertical-align: middle;
  text-align: center;
  width: 40px;
  height: 40px;
  color: #ffffff;
  background: var(--color-primary);
  border-radius: 50%;
  text-transform: uppercase;
  user-select: none;
  cursor: default;
}
div.attendee-list div.avatar-info-icon {
  position: absolute;
  bottom: -2px;
  z-index: 100;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  text-align: center;
  padding: 1px;
  border: 1px solid #fff;
  left: -2px;
  background: var(--color-red);
  line-height: 10px;
}
div.attendee-list div.avatar-info-icon ion-icon {
  border-radius: 50%;
  color: #ffffff;
  background: transparent;
  font-size: 10px;
}
div.attendee-list div.avatar-info-icon.rsvp-state-icon {
  line-height: 0;
  --ionicon-stroke-width: 50;
}
div.attendee-list div.avatar-info-icon.rsvp-state-icon ion-icon {
  font-size: 12px;
  background: transparent;
}
div.attendee-list div.avatar-info-icon.rsvp-state-icon.accepted {
  background: #54c242;
}
div.attendee-list div.avatar-info-icon.rsvp-state-icon.tentative {
  background: var(--color-tertiary);
}
div.attendee-list div.avatar-info-icon.rsvp-state-icon.declined {
  background: #ea1f33;
}
div#event-info div#call-to-action-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(180, 180, 180, 0.5);
  z-index: 15;
  opacity: 0;
  pointer-events: none;
  transition: opacity 300ms;
}
div#event-info div#call-to-action-overlay.visible {
  opacity: 1;
  pointer-events: auto;
}
div#event-info div#call-to-action-overlay .overlay-content {
  width: 76%;
  margin: 100% auto 0;
  transform: translateY(-50%);
  padding: 10px 20px 20px;
  background: #fff;
  border-radius: 20px;
  font-weight: bold;
  text-align: center;
}
div#event-info div#call-to-action-overlay .overlay-content div.store-badges {
  text-align: center;
}
div#event-info
  div#call-to-action-overlay
  .overlay-content
  div.store-badges
  img {
  padding-right: 0;
  padding-bottom: 4px;
  height: 38px;
}
div.invite-info {
  text-align: center;
  font-size: 22px;
  color: var(--color-red);
}
div.invite-info h3 {
  color: var(--color-primary);
  font-size: 28px;
}
div.invite-info hr {
  margin: 40px auto;
}
div.invite-info .store-badges {
  margin: 40px 0 0;
  line-height: 0;
}
div.invite-info .store-badges a {
  line-height: 0;
  font-size: 0;
}

div.central-content {
  height: 70vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 1.6em;
  font-weight: bold;
  text-align: center;
  color: var(--color-dark);
}

div.flex-cols {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
}

section#stats {
  padding: 50px 0;
  background: linear-gradient(270deg, #1ab6df 0%, #05cbc0 100%);
  text-align: center;
  color: #fff;
}
section#stats h2 {
  font-family: "Albert Sans", sans-serif;
  margin-top: 0;
  font-size: 38px;
  margin-bottom: 14px;
  font-weight: 900;
}

div.stats-list {
  display: flex;
  justify-content: space-evenly;
}
div.stat-box {
  border-radius: 20px;
  padding: 10px 20px;
  margin: 10px;
}
div.stat-box div.stat {
  font-size: 60px;
  letter-spacing: -1.44px;
  font-weight: 900;
  font-family: "Albert Sans", sans-serif;
}
div.stat-box h3 {
  margin-top: 10px;
  font-family: "Albert Sans", sans-serif;
  font-weight: 500;
  font-size: 32px;
}

#crowdfunding-banner {
  width: 100%;
  background: var(--color-red);
  color: #ffffff;
}
#crowdfunding-banner div.content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#crowdfunding-banner h2 {
  font-size: 22px;
}
#crowdfunding-banner button {
  vertical-align: middle;
  font-size: 1.1em;
  margin: 0 10px;
  width: 170px;
  padding: 8px;
  background: var(--color-primary);
}
#crowdfunding-banner img {
  vertical-align: middle;
  width: 120px;
}

div.redirect-message {
  margin-top: 100px;
  text-align: center;
  font-size: 30px;
  color: var(--color-red);
}

/*** Simple header ***/

.simple-header {
  padding: 54px 24px 20px;
}
.simple-header .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.simple-header .header-icon {
  width: 150px;
}
.simple-header .cta-button {
  display: block;
  border-radius: 100px;
  border: none;
  background: linear-gradient(270deg, #10bed1 0%, #06c8c2 100%);
  padding: 10px 35px;
  font-size: 29px;
  font-weight: 700;
  color: white;
  letter-spacing: -1px;
}
@media only screen and (max-width: 800px) {
  .simple-header .header-icon {
    margin: 0 !important;
  }
  .simple-header .cta-button {
    font-size: 16px;
  }
}

/*** Simple footer ***/
footer.simple-footer nav.footer-nav {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap: 20px;
  padding: 40px 0;
  flex-wrap: wrap;
}
footer.simple-footer nav.footer-nav a {
  color: #000000;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  opacity: 0.6;
}
footer.simple-footer nav.footer-nav .social-links {
  display: flex;
  gap: 25px;
  justify-content: space-between;
  padding: 4px 0;
}
footer.simple-footer nav.footer-nav .social-links a {
  color: #000000;
  font-size: 20px;
  opacity: 1;
  line-height: 0;
}

@media only screen and (max-width: 800px) {
  footer.simple-footer {
    padding: 0 20px;
  }
  footer.simple-footer nav.footer-nav a {
    font-size: 13px;
  }
  footer.simple-footer nav.footer-nav .social-links a {
    font-size: 16px;
  }
}
@media only screen and (max-width: 600px) {
  footer.simple-footer nav.footer-nav .social-links {
    flex-basis: 100%;
    justify-content: center;
  }
}

/****************** Animations ******************/

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes slide-left {
  from {
    transform: translateX(20px);
    opacity: 0;
  }
  to {
    transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes slide-left {
  from {
    -webkit-transform: translateX(20px);
    opacity: 0;
  }
  to {
    -webkit-transform: translateX(0);
    opacity: 1;
  }
}

/* Handle large screens */
@media (min-width: 1600px) {
  div#intro-new div.intro-right {
    text-align: center;
  }
  div.video-frame {
    text-align: left;
  }
  div.right-vector div.video-frame {
    text-align: right;
  }
  div.stat-box div.stat {
    font-size: 96px;
  }
}
/* Handle medium screens */
@media (max-width: 1100px) {
  .medium-only {
    display: block !important;
  }
  .medium-hidden {
    display: none !important;
  }

  div.summary-item,
  div.review-box {
    min-width: 360px;
  }

  div.featured-by-list {
    flex-wrap: wrap;
  }
  div.featured-by-list .featured-by-item {
    flex-basis: 33%;
    margin: 0 0 20px 0;
    text-align: center;
  }

  section#reviews h2 {
    flex: 0 100%;
  }
  section#reviews div.items {
    flex: 0 100%;
  }
  section#reviews.hidden-out-of-view h2 {
    transform: translateX(-200px);
  }

  .sections-section {
    padding: 120px 0 0;
  }
  .sections-section .content {
    flex-wrap: wrap;
  }
  div.section-vector.right-vector {
    padding-left: 0;
    text-align: center;
  }
  div.section-content,
  div.section-picture,
  div.section-vector {
    flex-basis: 100%;
    text-align: center;
  }
  div.section-vector {
    margin-top: -40px;
  }
  div.section-content {
    padding-left: 20px;
    padding-right: 20px;
  }
  div.section-content h2 {
    font-size: calc(2.3em + 1.2vw);
    margin-top: 0;
  }
  div.section-content p {
    padding-left: 0;
  }
  div.section-picture {
    padding-bottom: 20px;
  }

  .sections-section.hidden-out-of-view .section-vector,
  .sections-section.hidden-out-of-view .section-vector.right-vector,
  .sections-section.hidden-out-of-view .section-content.left-content,
  .sections-section.hidden-out-of-view .section-content.right-content {
    transform: translateY(30%);
  }

  div.stats-list {
    flex-wrap: wrap;
  }
  div.stat-box {
    flex-basis: 50%;
    margin: 10px 0;
    padding: 10px;
  }
  div.stat-box div.stat {
    font-size: 72px;
    letter-spacing: -1.44px;
    font-weight: 900;
  }
  div.stat-box h3 {
    font-size: 28px;
  }
}
/* Handle small screens (phones) */
@media (max-width: 800px) {
  .small-only {
    display: block !important;
  }
  .small-hidden {
    display: none !important;
  }

  section#header,
  div.content {
    padding: 0 10px;
  }

  nav#topNav-new {
    text-align: center;
  }

  div.featured-by-list {
    width: 100%;
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  div.featured-by-list div.featured-by-item {
    flex-basis: 33%;
    padding: 0 20px;
    margin: 30px 0;
  }

  #headerContainer {
    will-change: transform;
    transition: transform 300ms;
    transform: translateY(0);
  }
  #headerContainer.hidden-logo {
    transform: translateY(-100%);
  }
  #headerContainer .logo {
    opacity: 1;
  }

  div#contentContainer.fixed-header.page-Redfox {
    margin-top: 0;
  }

  div#previously-zyng {
    text-align: center;
  }
  div#previously-zyng img {
    display: inline-block;
  }

  div#intro h2 {
    font-size: 24px;
    letter-spacing: 1px;
    margin-top: 80px;
  }
  div#intro h3 {
    font-size: 20px;
  }
  div#intro p {
    font-size: 16px;
  }

  div.intro-vector-container {
    height: auto;
  }

  div#privacyPolicy {
    margin-top: 25px;
  }
  div#privacyPolicy p {
    font-size: 10px;
    letter-spacing: 0;
  }

  div#sign-up-form input#email,
  div#sign-up-form button {
    font-size: 16px;
    padding: 4px 8px;
  }

  div.leftInfo,
  div.rightInfo {
    float: none;
    max-width: 100%;
    text-align: center;
  }
  div.rightInfo {
    margin-top: 20px;
  }
  div#footerOffset {
    height: 200px;
  }

  section#top {
    height: auto;
    min-height: 100vh;
  }
  div#intro-new {
    flex-wrap: wrap;
  }
  div#intro-new > * {
    font-size: 0.8rem;
  }
  div#intro-new .intro-left,
  div#intro-new .intro-right {
    flex-basis: 100%;
    height: auto;
  }
  div#intro-new .intro-right {
    width: 100%;
    text-align: center;
  }
  div#intro-new #intro-words div {
    font-size: calc(3em + 1.2vw);
  }
  div#intro-new .intro-left {
    text-align: center;
  }
  .store-badges {
    text-align: center;
  }
  .store-badges img {
    display: inline-block;
  }
  div#intro-new .store-badges {
    justify-content: center;
  }
  div#intro-new p {
    max-width: 420px;
    margin: 0 auto 50px;
    padding: 0 20px;
  }

  div.privacy-item {
    width: 100%;
    text-align: center;
    display: inline-block;
  }

  div.summary-item {
    max-width: 400px;
    padding: 24px 40px;
  }

  section#reviews h2 {
    text-align: center;
  }

  div.review-box {
    max-width: 94%;
    margin: 20px 0 !important;
  }

  div#event-info {
    margin: -40px 20px 0;
  }
  div#invite {
    height: auto;
  }

  div.flex-cols {
    flex-wrap: wrap;
  }
  div.flex-cols > div {
    flex-basis: 96%;
    text-align: center;
  }

  div.invite-info {
    font-size: 20px;
  }
  div.invite-info h3 {
    font-size: 24px;
    margin-top: 0;
  }
  div.invite-info hr {
    margin: 30px auto;
  }

  .sections-section-title {
    padding: 60px 0;
    margin-bottom: -120px;
  }
  .sections-section-title img {
    max-width: 80%;
  }

  .sections-section.hidden-out-of-view .section-vector,
  .sections-section.hidden-out-of-view .section-vector.right-vector,
  .sections-section.hidden-out-of-view .section-content.left-content,
  .sections-section.hidden-out-of-view .section-content.right-content {
    transform: translateY(30%);
  }

  section#call-to-action div.content {
    margin: 0 14px;
  }

  #crowdfunding-banner div.content {
    flex-direction: column;
    padding-bottom: 20px;
  }
  #crowdfunding-banner button {
    margin: 0 8px 0 0;
    width: auto;
    padding: 8px 16px;
  }
  #crowdfunding-banner h2 {
    font-size: 1.3em;
    font-weight: bold;
  }
  div.stat-box {
    min-width: 100%;
  }
  div.stat-box div.stat {
    font-size: 64px;
  }
  div.stat-box h3 {
    font-size: 28px;
  }
}

/* Handle images on high-res screens */
.high-res-show {
  display: none !important;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
  only screen and (min-resolution: 124.8dpi) {
  .high-res-hide {
    display: none !important;
  }
  .high-res-show {
    display: block !important;
  }
  .high-res-show.inline {
    display: inline-block !important;
  }
  div#event-info {
    background: url("templates/images/transparent-display-vector-high-dpi.png");
  }
}
